Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 17:17:27 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sayeeda yasmin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayeeda yasmin Bot:  Hi Sayeeda Yasmin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6244784963 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966502919485            08:47 PM, 24th Nov                     sayeeda yasmin                    Ok           08:48 PM, 24th Nov                     sayeeda yasmin                    6244784963           08:48 PM, 24th Nov                   Ahmed                   Hi, My name is Ahmed  How may I help you?            08:49 PM, 24th Nov                     sayeeda yasmin                    Hi , it's about the courier who came to deliver the shipment           08:49 PM, 24th Nov                     sayeeda yasmin                    He refused to come to my apartment door and has returned back with my shipment           08:50 PM, 24th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           08:50 PM, 24th Nov                     sayeeda yasmin                    Ok           08:51 PM, 24th Nov                   Ahmed                   Thank you for holding up , we would like to inform you that your order is still with courier team and they will contact with you as soon as possible . could you please send me the guy number to take is case against of him and we will take Strict procedures of him           08:55 PM, 24th Nov                     sayeeda yasmin                    I'm sorry I just deleted it accidentally.           08:56 PM, 24th Nov                     sayeeda yasmin                    He was very rude, I have been a CentrePoint customer for 7 years now. Never had such an experience           08:57 PM, 24th Nov                     sayeeda yasmin                    Please convey this message to the courier. Even this morning I got 2 shipments. Shipments are always delivered to my doorstep           08:58 PM, 24th Nov                   Ahmed                   we need his number to Strict procedures  , and we are really sorry please accept our sincerest apologies           08:59 PM, 24th Nov                     sayeeda yasmin                    Will do. You might be able to retrieve it from whoever is delivering to King Fahad Medical City Housing, he still has my shipment with him.           09:00 PM, 24th Nov                     sayeeda yasmin                    When he takes it back to the distribution center and logs it in you will be able to verify his name and number I suppose           09:01 PM, 24th Nov                   Ahmed                   you can help us if you give me the number , because its difficult to search in our system           09:04 PM, 24th Nov                     sayeeda yasmin                    Here's the number 0507959971           09:06 PM, 24th Nov                   Ahmed                   are you sure this number?           09:08 PM, 24th Nov                   Ahmed                   0507959971           09:08 PM, 24th Nov                     sayeeda yasmin                    Yes it is           09:08 PM, 24th Nov                     sayeeda yasmin                    If possible please have the shipment through another courier / delivery man.           09:10 PM, 24th Nov                     sayeeda yasmin                    Re-delivery by another man please. Thank you           09:11 PM, 24th Nov                   Ahmed                   please be assure we will contact with courier team to deliver your order as soon as possible           09:13 PM, 24th Nov                   Ahmed                   Is there anything else I can help you with?            09:13 PM, 24th Nov                     sayeeda yasmin                    That's it, thank you           09:14 PM, 24th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:17 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1749724